@charset "utf-8";
/* CSS Document */

/*general*/
body{
	background-image:url(../images/bg_template.gif);
	background-repeat:repeat-x;
	font-family:Arial, Verdana;
	}
.wrap-margen{
	width:1164px;
	margin:0px auto;
	position:relative;
		}
.wrap-contenido{
	width:996px;
	float:left;
	margin-left:84px;
	}	
.conte-bannerhome{
	width:745px;
	margin-left:59px;	
}	
.banner1{
	width:255px;
	float:left;
	padding-bottom:15px;
}
/*fin general*/

/* cabecera */
.wrap-header1{
	width:100%;
	float:left;
	}
.logo-sanmiguel{
	float:left;
	width:230px;
	margin-top:17px;
	}
.menu-header{
	float:left;
	width:530px;
	margin-top:27px;
	margin-left:155px;
}
.menu-header ul, .menu-header li{
	float:left;
	font-size:11px;
	font-family:Arial,Verdana;
	color:#FFF;
	}
.menu-header li{
	position:relative;
}
.menu-header li a{
	color:#FFF;
	padding:0px 9px;
	text-decoration:none;
	padding-bottom:15px;	
	text-shadow:#000 1px 2px 1px;	
}
.menu-header li a:hover{
	color:#84fffa;
}
.menu-header li a:hover + div.bg-registrarse{
	display:block;
}
.menu-header li a:hover + div.bg-ingresar{
	display:block;
}
.menu-desplegar{
	float:left;
}
  a.menu-desplegar:hover + div.bg-registrarse
      {
      display:block;
      }
 a.menu-desplegar:hover + div.bg-ingresar
      {
      display:block;      }
	  
 div.bg-ingresar:hover
      {
        display:block;
      }
 div.bg-registrarse:hover
      {
        display:block;
      }
/* menu principal */
.menu-arriba{
	z-index:100;
	position:relative;
}
.menu-principal{
	width:820px;
	float:left;
	position:relative;
	z-index:10;
	margin-top:17px;
	*margin-top:14px;
	padding-bottom:12px;
	}
.menu-principal ul, .menu-principal li{
	float:left;
	}
.menu-principal a{
	font-family:'cafeta',Arial;
	padding:0px 11px;
	font-size:24px;
	text-decoration:none;
	color:#84fffa;
	line-height:46px;
	}
.menu-principal a:hover{
	color:#FFF;
}
.menu-principal .separador{
	width:1px;
	height:35px;
	margin-top:5px;
	font-size:1px;
	background-image:url(../images/separador-menu.gif);
	background-repeat:no-repeat;	
}
@font-face {
	font-family: 'cafeta';
    src: url('cafeta.eot');
    src: url('cafeta.eot?#iefix') format('embedded-opentype'),
         url('cafeta.woff') format('woff'),
         url('cafeta.ttf') format('truetype'),
         url('cafeta.svg#cafeta') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* formularios popup*/
.bg-ingresar{
	width:181px;
	height:135px;
	float:left;
	padding-left:17px;
	padding-top:20px;
	background-image:url(../images/bg-ingresar.png);
	background-repeat:no-repeat;
	position:absolute;
	left:-135px;
	top:20px;
	color:#333333;
	z-index:1000;
	display:none;
	
}
.bg-ingresar p{
	font-size:11px;
	line-height:14px;
	font-weight:bold;
	padding-bottom:4px;
}
.input-ingresar{
	width:152px;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
}
.bg-ingresar .btn-entrar{
	width:77px;
	height:25px;
	float:right;
	margin-right:16px;
	padding-top:5px;
}
.menu-header .btn-entrar a{
	margin:0px;
	padding:0px;
}

.bg-registrarse{
	width:254px;
	height:390px;
	float:left;
	padding-left:17px;
	padding-top:25px;
	background-image:url(../images/bg-registrarse.png);
	background-repeat:no-repeat;
	position:absolute;
	left:10px;
	top:20px;
	color:#333333;
	z-index:1000;
	display:none;
}
.bg-registrarse p{	
	font-weight:bold;
	font-size:11px;
	line-height:14px;
	padding-bottom:4px;
}
.conte-registro100{
	width:100%;
	float:left;
}
.reg-input100{
	width:225px;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	font-size:12px;
	margin-bottom:5px;
}
.conte-recibirboletin{
	width:120px;
	float:left;
	padding-top:5px;
}
.conte-recibirboletin p{
	width:90px;
	float:left;	
}
.recibirboletin{
	float:left;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	margin-top:0px;	
	margin-top /*\**/: -3px\9 ;
	*margin-top:-4px;
}
.contetemas{
	float:left;
	width:100%;
}
.select-tema{
	width:200px;
	float:left;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	padding-bottom:5px;
}
.paddingtop10{
	padding-top:10px;
}
.imput-select-tema{
	float:left;
	margin-top:0px;
	margin-top /*\**/: -3px\9 ;
	*margin-top:-4px;
}
.conte-nombre{
	float:left;
	margin-right:9px;
	*margin-right:4px;
}
.conte-apellido{
	float:left;
}

.input-nombre, .input-apellido{
	width:102px;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
}
.imput-dia{
	width:32px;	
	height:20px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
	margin-right:5px;	
}
.imput-mes{
	width:120px;
	height:24px;
	float:left;
	padding-left:5px;
	padding-right:0px;
	line-height:24px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
	margin-right:5px;
}
.imput-año{
	width:38px;	
	height:20px;
	float:left;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
}
.select-sexo{
	width:92px;
	height:24px;
	float:left;
	padding-left:5px;
	line-height:24px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	margin-right:20px;
	font-size:12px;
	line-height:20px;
}
.select-temas{
	width:235px;
	height:24px;
	float:left;
	padding-left:5px;
	line-height:24px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	margin-right:20px;
	font-size:12px;
	line-height:20px;
}
.btn-registrame{
	width:97px;
	height:23px;
	float:right;
	margin-right:30px;
	margin-top:15px;
}
/* fin formularios popup*/


/*  FIN menu principal  */
.bolsa-psm{
	width:398px;
	height:516px;
	float:right;
	position:absolute;
	top:38px;
	right:0px;
	z-index:2;
	
}

.iz-menu-principal{
	width:18px;
	height:46px;
	float:left;
	background-image:url(../images/iz-menu-principal.png);
	background-repeat:no-repeat;
	overflow:hidden;
}
.bg-menu-principal{
	background-image:url(../images/bg-menu-principal.jpg);
	background-repeat:repeat-x;
}
.de-menu-principal{
	width:18px;
	height:46px;
	float:left;
	background-image:url(../images/de-menu-principal.png);
	background-repeat:no-repeat;
	overflow:hidden;
}
.logo-peru{
	float:right;
	margin-top:21px;
}
.ico-mapasitio{
	float:right;
	margin-top:27px;
	margin-right:30px;
}
.banners-slitepri{
	width:690px;
	float:left;
	border:#a8a8a8 1px solid;	
	background-color:#e8e8e8;
}
.conte-banner-header1{
	float:left;
	height:87px;
	padding-left:17px;
	padding-right:17px;
	
}
.conte-banner-header1 .titulo-bannerheader{
	font-family:'cafeta',Arial;
	font-size:28px;
	color:#1f3b3c;
	margin-top:23px;
	margin-bottom:4px;
	text-transform: uppercase;
	letter-spacing:-1px;
	font-weight:normal;
	
}
.conte-banner-header1 .subtitulo-bannerheader{
	font-family:Arial, Verdana;
	font-size:11px;
	color:#27a9aa;
	
}
.conte-banner-header1 .subtitulo-bannerheader a{
	font-weight:bold;
	color:#27a9aa;
}
.conte-banner-header1 .subtitulo-bannerheader a:hover{
	color:#1f3b3c;
}
.banners-slitepri .separador-bannerheader{
	width:1px;
	height:57px;
	float:left;
	font-size:1px;
	overflow:hidden;
	background-color:#d0d0d0;
	margin-top:15px;
	margin-left:10px;
	
}
.banners-slitepri .titulo-bannerfotode{
	color:#27a9aa;
	font-size:28px;
	float:left;
	text-transform: uppercase;
	font-family:'cafeta',Arial;
	margin-top:16px;
	letter-spacing:-1px;
	font-weight:normal;
}
.banners-slitepri .foto-tarjeta{
	float:left;
	margin-left:20px;
	margin-top:15px;
}
.conte-newsletter{
	width:265px;
	float:right;
}
.conte-newsletter .titulonewsletter{
	font-family:'cafeta',Arial;
	text-align:right;
	width:100%;
	font-size:28px;
	color:#1f3b3c;
	text-transform: uppercase;
	letter-spacing:-1px;
	margin-top:20px;
	margin-bottom:10px;
	
}
.btn-enviar-news{
	float:right;
	margin-left:7px;
}
.bg-input-newsletter{
	width:170px;
	height:30px;
	float:right;
	background-image:url(../images/bg_inputnewsletter.png);
	background-repeat:no-repeat;
}
.input-newsletter{
	 -moz-background-clip:border;
     -moz-background-inline-policy:continuous;
     -moz-background-origin:padding;
     background:transparent none repeat scroll 0 0;
     border:0 none; color:#000000; font-size:11px; height:20px;
     padding-left:5px;
     padding-right:5px;
     padding-top:7px;
     width:150px;
	 color:#27a9aa;
	 margin-left:7px;
}
.espaciado-headbody{
	margin-bottom:32px;
	*margin-bottom:23px;
}

/* fin cabecera */	
/* slite principal*/
.bg-slite-principal{
	width:745px;
	height:394px;
	float:left;
	background-image:url(../images/bg-sliteprincipal.png);
	background-repeat:no-repeat;
	margin-left:59px;	
}
.slite-principal{
	width:720px;
	height:378px;
	float:right;
}
/* fin slite principal */

/* cuerpo contenido */
/* secciones slites home */
.conte-seccion-slites1{
	width:255px;
	float:left;
	padding-bottom:38px;	
}
.foto-seccion-slite{
	width:87px;
	min-height:130px;
	float:left;
}
.info-seccion-slite{
	width:150px;
	float:right;
}
.info-seccion-slite .titulo-infoseccslite{
	font-size:14px;
	color:#1f3b3c;
	margin-bottom:5px;
}
.info-seccion-slite .detalle-info{
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
}
.info-seccion-slite .detalle-info span{
	font-weight:bold;
}
.titulo-conteseccion{	
	font-family:'cafeta',Arial;
	color:#1f3b3c;
	font-size:24px;
	float:left;
	width:100%;
	margin-bottom:14px;
	padding-left:15px;
	font-weight:normal;
	letter-spacing:-1px;
}
.controles-seccionslite{
	width:100%;
	float:left;
	margin-top:12px;
}
.btn-horarios{
	width:84px;
	height:24px;
	float:left;
}
.btn-leertodas{
	width:111px;
	height:24px;
	float:left;
}
.btn-vervideo, .btn-vertodos{
	width:111px;
	height:24px;
	float:left;
	margin-right:14px;
}
.btn-leermas{
	width:83px;
	height:24px;
	float:left;
	margin-left:30px;
}
.conte-flechas-slite{
	width:30px;
	float:right;
	margin-right:15px;
	padding-top:7px;
}
.conte-flechas-slite .flecha-iz{
	width:9px;
	height:14px;
	float:left;
}
.conte-flechas-slite .flecha-de{
	width:9px;
	height:14px;
	float:right;
}
.separador-slitesecciones{
	width:1px;
	height:198px;
	float:left;
	font-size:1px;
	background-color:#d1d1d1;
	overflow:hidden;
	margin:0px 10px;
}
.conte-seccion-slites2{
	width:440px;
	float:left;
	padding-bottom:38px;
}
.video-seccion-slite{
	width:159px;
	min-height:130px;
	float:left;
}
.info-seccion-slite2{
	width:260px;
	float:right;
}
.info-seccion-slite2 .titulo-infoseccslite{
	font-size:14px;
	color:#1f3b3c;
	margin-bottom:5px;
}
.info-seccion-slite2 .detalle-info{
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
}
.info-seccion-slite2 .detalle-info span{
	font-weight:bold;
}
/* fin secciones slites home */
.bannerlogos-shome{
	width:994px;
	height:65px;
	float:left;
	background-color:#ffffff;
	border:1px #a8a8a8 solid;
}
.column-iz{
	width:736px;
	float:left;	
	padding-bottom:33px;
}
.column-de{
	width:246px;
	float:right;
	padding-bottom:33px;
}
.calendario{
	width:736px;
	float:left;
	margin-bottom:35px;

}
.fotocalendario{
	width:248px;
	float:left;
	margin-top:6px;
}
.infocalendario{
	width:485px;
	height:260px;
	float:left;
	background-image:url(../images/bg-calendario.png);
	background-repeat:no-repeat;
}
.infocalendario .btn-vertodos{
	width:111px;
	height:24px;
	float:right;
	margin-right:30px;
	margin-top:5px;
}
.conte-titulocalendario{
	width:100%;
	float:left;
	margin-bottom:13px;
}
.titulo-calendario{
	width:220px;
	float:left;
	padding-left:128px;
	font-family:'cafeta',Arial;
	font-size:30px;
	letter-spacing:-1px;
	color:#1f3b3c;
	margin-top:20px;
	font-weight:normal;
	
}
.mes-calendario{
	width:110px;
	float:right;
	font-family:'cafeta',Arial;
	font-size:28px;
	font-weight:normal;
	letter-spacing:-0.5px;
	color:#FFF;
	margin-top:13px;
	margin-right:10px;
	text-align:right;
}
.bg-eventoscalen1{
	width:467px;
	height:52px;
	float:left;
	background-image:url(../images/bg-eventoscalen1.jpg);
	background-repeat:no-repeat;
	margin-bottom:2px;
}
.bg-eventoscalen2{
	width:467px;
	height:52px;
	float:left;
	background-image:url(../images/bg-eventoscalen2.jpg);
	background-repeat:no-repeat;
	margin-bottom:2px;
}
.infocalendario .detalle-evento{
	width:345px;
	float:left;
	margin-left:35px;
	margin-top:12px;
	font-weight:bold;
	font-size:14px;
	color:#FFF;	
}
.infocalendario .detalle-evento a{	
	color:#FFF;
	text-decoration:none;
}
.infocalendario .detalle-evento a:hover{
	text-decoration:underline;
}
.infocalendario .fecha-evento{
	width:30px;
	float:right;
	margin-right:16px;
	margin-top:5px;
	font-size:18px;
	text-align:center;	
	font-family:'cafeta',Arial;
	color:#FFF;
}
.fecha-evento span{
	width:100%;
	float:left;
	font-size:28px;
	line-height:25px;
}
.banner-tajetapsm{
	width:493px;
	height:253px;
	float:left;
	background-image:url(../images/bg-tarjetpsm.png);
	background-repeat:no-repeat;
}
.info-bannerpsm{
	width:240px;
	float:left;
	font-size:11px;
	line-height:14px;
	color:#1f3b3c;
	margin-left:30px;
	margin-top:120px;
	margin-right:200px;
	margin-bottom:10px;
}
.info-bannerpsm li{
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:12px;
}
.separador253{
	width:1px;
	height:253px;
	float:left;
	background:#D1D1D1;
	margin-left:20px;
	margin-right:20px;
	font-size:1px;
	overflow:hidden;
	}
.homeseccion-slites2{
	width:200px;
	float:left;
	margin-bottom:10px;	
}
.homeseccion-slites2 .titulo-infoseccslite{
	font-size:14px;
	color:#1f3b3c;
	margin-bottom:5px;
}
.homeseccion-slites2 .detalle-info{
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
}
.homeseccion-slites2 .detalle-info span{
	font-weight:bold;
}
.fotogrande-slitehome{
	width:100%;
	min-height:140px;
	float:left;
}

/* Ubicanos*/
.mapa-iz{
	width:622px;
	float:left;
	background-image:url(../images/sombramapa1.png);
	background-repeat:no-repeat;
	background-position:0px 528px;
	padding-bottom:32px;
}
.googlemap{
	width:620px;
	height:530px;
	float:left;
	border:#a8a8a8 1px solid;
}
.mapa-de{
	width:360px;
	float:right;
}
.controlgooglemap{
	width:365px;
	float:left;
	border-bottom: 1px solid #b7b7b7;
	margin-bottom:18px;
}
.controlgooglemap2{
	width:335px;
	float:left;
	margin-bottom:6px;
}
.franja-googlemap{
	width:100%;
	float:left;
}
.ruta-gmap{
	width:23px;
	float:left;
	margin-right:5px;
}
.map-buttonbar{
	float:left;
}
.conte-imput-gmap{
	width:293px;
	float:left;
}
.imput-gmap1{
	width:293px;
	height:16px;
	float:left;
	border:1px solid #c0c0c0;
	padding: 3px 5px;
}

.padding15{
	padding-bottom:15px;
}
.plano-ubicanos1{
	width:218px;
	height:175px;
	float:left;
	background-image:url(../images/sombra-plano.png);
	background-position:0px 167px;
	background-repeat:no-repeat;
	margin-right:41px;
}
.plano-ubicanos2{
	width:218px;
	height:175px;
	float:right;
	background-image:url(../images/sombra-plano.png);
	background-position:0px 167px;
	background-repeat:no-repeat;
}

.titulos-hojainter2{
	width:100%;
	float:left;
	margin-top:26px;
	font-family:'cafeta',Arial;
	font-weight:normal;
	font-size:24px;
	color:#1f3b3c;
	padding-left:16px;
	padding-bottom:21px;
}
.top-controlgooglemap{
	padding-left:32px;
	width:180px;
	float:left;
}
.controles1-gmap{
	float:left;
	margin-left:32px;
}
.controles1-gmap .btn_googletop1, .top-controlgooglemap .btn_googletop1  {
	float:left;
	margin-right:10px;
	background-color: #F5F5F5;
	border-radius: 2px 2px 2px 2px;
	height: 27px;
    line-height: 27px;
    min-width: 54px;
    padding: 0 8px;
    text-align: center;
	font-size: 12px;
	border: 1px solid #C0C0C0;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.controles1-gmap a:hover, .top-controlgooglemap a:hover{
	border: 1px solid #acacac;
	background-color:#e4e4e4;
}
.controlflechas-gmap{
	width:20px;
	height:30px;
	float:right;
	margin-top:13px;
}
.opciones-gmap{
	width:293px;
	float:left;
	padding-left:28px;
	font-size:12px;
	line-height:14px;
}
.opciones-gmap a{
	color:#1155CC;
	text-decoration:none;
}
.de-gmap{
	width:300px;
	float:left;
}
.titulo-gmap{
	width:300px;
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#1155CC;
}
.titulo-gmap a{
	color:#1155CC;
	text-decoration:none;
}
.titulo-gmap a:hover{
	text-decoration:underline;
}
.opciones-gmap a:hover{
	text-decoration:underline;
}
.opciones-itogmap{
	width:300px;
	float:left;
	font-size:12px;
	line-height:14px;
	padding-top:30px;
}
.opciones-itogmap a{
	float:left;
	margin-right:13px;
	text-decoration:none;	
	color: #1155CC;
}
.opciones-itogmap a:hover{
	text-decoration:underline;
}
.opciones-itogmap a img{
	margin-bottom:3px;
}
.fotosnav-gmap{
	width:300px;
	float:left;
	margin-top:18px;
}
.fotosnav-gmap h3{
	width:100%;
	float:left;
	font-size:14px;
	font-weight:bold;
}
.fotosnav-gmap a{
	float:left;
	margin:3px;
	font-size:12px;
	color: #1155CC;
	text-decoration:none;
}
.fotosnav-gmap a:hover{
	text-decoration:underline;
}
.btn_googletop1 img{
	margin-top:6px;
}
.btn-comollegar{
	width:98px;
	height:29px;
	float:right;
	padding-right:29px;
}
.conte-titu-gmaps{
	width:365px;
	float:left;
}
.ito-titulo{
	width:20px;
	margin-right:8px;
	height:34px;
	float:left;
}
.contegmap{
	width:996px;
	height:480px;
	float:left;
	padding-bottom:30px;
	background-image:url(../images/sombragmap.png);
	background-repeat:no-repeat;
	background-position:0px 480px;
}
.gmap{
	width:994px;
	float:left;
	border:solid 1px #a9a8a3;
}

/* fin ubicanos*/
/* redes sociales*/

.redessociales{
	width:244px;
	float:left;
	background-color:#fdfdfd;
	border:1px #a8a8a8 solid;
	padding-top:8px;
	padding-bottom:10px;
	font-size:11px;
	color:#1c3739;
	margin-bottom:23px;
}
.redessociales .titulo-conteseccion{
	margin-bottom:8px;
}
.redessociales a{
	color:#1c3739;
	text-decoration:none;
}
.redessociales a:hover{
	text-decoration:underline;
}
.logo-facebook{
	float:left;
	margin-left:30px;
	text-align:center;
	line-height:18px;
}
.logo-twitter{
	float:left;
	margin-left:30px;
	text-align:center;
	line-height:18px;
}
.logo-youtube{
	float:left;
	margin-left:30px;
	text-align:center;
	line-height:18px;
}
.promomovil{
	width:244px;
	float:left;
	background-color:#FFF;
	border:1px #a8a8a8 solid;
	text-align:center;
}
.navegador-promos{
	width:100%;
	float:left;
	margin-top:12px;
	margin-bottom:10px;
}
.nav-promos{
	width:208px;
	float:left;
	margin-left:2px;
	overflow:hidden;	
}
.nav-promos ul{
	float:left;
	}
.nav-promos li{
	float:left;
	margin-right:6px;
	
	}
.navpromos-iz{
	width:13px;
	height:54px;
	float:left;
	margin-left:3px;
}
.navpromos-de{
	width:13px;
	height:54px;
	float:right;
	margin-right:3px;
}
.navpromos-vertodas{
	width:83px;
	float:right;
	margin-right:24px;
	margin-bottom:12px;
}

/* fin redes sociales*/
.banner-inferiores{
	float:left;
	width:974px;
	height:90px;
	background-color:#e9e9e9;	
	border:1px #a8a8a8 solid;
	padding:0px 10px;
}

.conte-bannesrinferior{
	width:149px;
	float:left;
	text-align:center;
}
.titulo-bannerinferior, .titulo-bannerinferior a{
	font-family:'cafeta',Arial;
	font-size:22px;
	color:#1f3b3c;
	margin-top:23px;
	margin-bottom:4px;
	text-transform: uppercase;
	letter-spacing:-1px;
	font-weight:normal;
	text-decoration:none;
}
.titulo-bannerinferior a:hover{
	text-decoration:underline;
}
.detalle-bannerinferior{
	font-family:Arial, Verdana;
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
}
.separador-bannerinferior{
	width:1px;
	height:66px;
	overflow:hidden;
	float:left;
	background-color:#bebebe;
	margin-top:12px;
	margin-bottom:12px;
	margin-left:7px;
	margin-right:7px;
	
}
.titulos-hojainter{
	width:100%;
	float:left;
	margin-top:26px;
	font-family:'cafeta',Arial;
	font-weight:normal;
	font-size:24px;
	color:#1f3b3c;
	padding-left:16px;
	background-image:url(../images/vineta-titulos.png);
	background-repeat:no-repeat;
	background-position:0px 7px;
}
/* comunidades  */
.bg-comunidades{
	width:996px;
	height:775px;
	float:left;
	background-image:url(../images/bg-comunidades.png);
	background-repeat:no-repeat;
}
.logo-plazasanmiguel{
	width:222px;
	height:135px;
	float:left;
	margin-left:72px;
	margin-top:80px;
}
.contetitulogo, .facebook-twitter{
	width:100%;
	float:left;
}
.titulo-comunidad{
	width:500px;
	float:left;	
	font-family:'cafeta',Arial;
	font-size:77px;
	text-align:center;
	margin-left:125px;
	margin-top:95px;
}
.titulo-comunidad h1{
	font-size:77px;
	font-weight:normal;
	color:#1f3b3c;
	letter-spacing:-3px;
}
.titulo-comunidad h2{
	font-size:24px;
	font-weight:normal;
	color:#5e6f35;
}
.comunidades-facebook{
	width:486px;
	background-color:#FFF;
	min-height:320px;
	float:left;
	margin-top:85px;
	margin-left:52px;
	margin-right:48px;
	
}
.comunidades-twitter{
	width:380px;
	min-height:300px;
	float:left;
	margin-top:110px;
}

.megustaa{
	width:72px;
	height:66px;
	float:left;
	margin-left:8px;
	margin-top:39px;
	
}
.facepile{
	width:630px;
	height:80px;
	float:left;
	margin-left:40px;
	margin-top:35px;
}
.redessociales2{
	float:left;
	margin-top:65px;
}
.ico-facebook2{
	width:51px;
	height:51px;
	float:left;
	margin-left:26px;
	}
.ico-twitter2{
	width:51px;
	height:51px;
	float:left;
	margin-left:12px;
	}
.ico-youtube2{
	width:51px;
	height:51px;
	float:left;
	margin-left:12px;
	}
/* fin comunidades  */

/* Contactanos */
.contenedor-contactanos{
	width:490px;
	float:left;	
	margin-left:115px;
	margin-top:55px;
	padding-bottom:50px;
}
.contact-input100{
	width:340px;
	height:24px;
	padding-left:5px;
	padding-right:5px;
	line-height:24px;	
	border:#cccccc 1px solid;
	font-size:12px;
	margin-bottom:8px;
	float:right;
}
.contac-mensaje{
	width:340px;
	height:168px;
	padding-left:5px;
	padding-right:5px;
	line-height:20px;	
	border:#cccccc 1px solid;
	font-size:12px;
	margin-bottom:12px;
}
.linea-form-contactanos{
	width:485px;
	float:left;
	text-align:right;
}
.linea-form-contactanos p{
	width:120px;
	font-size:11px;
	font-weight:bold;
	float:left;
	line-height: 14px;
    margin-top: 7px;
}
.info-contactos{
	width:240px;
	float:left;
}
.conte-infocontact{
	width:240px;
	float:left;
	margin-left:110px;
	margin-top:190px;
	
}
.conte-infocontact p{
	color:#27a9aa;
	float:left;
	font-size:11px;
	line-height:14px;
	margin-top:-3px;
}
.texto-facefont{
	float:left;
	font-family:'cafeta',Arial;
	font-weight:normal;
	font-size:24px;
	color:#1f3b3c;
	margin-right:20px;
}
.btn-enviar2{
	float:right;
	width:77px;
	margin-top:12px;
}
/* Fin Contactanos */
/* envia tu CV */
.contenedor-enviarcv{
	width:530px;
	float:left;	
	margin-left:80px;
	margin-top:55px;
	padding-bottom:50px;
}
.linea-form-enviacv{
	width:530px;
	float:left;
	text-align:right;
}
.linea-form-enviacv .txt-desc-cv{
	width:165px;
	font-size:11px;
	font-weight:bold;
	float:left;
	line-height: 14px;
    margin-top: 7px;
}
.imput-cargarcv{
	width:150px;
	height:24px;
	padding-left:5px;
	padding-right:5px;
	line-height:24px;	
	border:#cccccc 1px solid;
	font-size:12px;
	margin-bottom:5px;
	float:right;
}
.imputcv-puesto{
	width:352px;
	height:24px;
	float:right;
	padding-left:5px;
	padding-right:0px;
	line-height:24px;	
	border:#cccccc 1px solid;
	margin-bottom:5px;
	font-size:12px;
	line-height:20px;
}
.btn_examinar{
	width:68px;
	height:27px;
	float:right;
	margin-left:10px;
}
.txt_cargarcv{
	width:165px;
	font-size:11px;
	font-weight:bold;
	float:right;
	line-height: 14px;
    margin-top: 7px;
	margin-right:10px;
}

.btn-enviar3{
	float:right;
	width:77px;
	margin-top:30px;
}
.bg-enviarcv{
	width:642px;
	/*height:392px; */
	background:#FFF;
	float:left;	
	padding-left:22px;
}
.contenedor-enviarcv2{
	width:530px;
	float:left;
	margin-top:38px;
	padding-bottom:50px;
}
.contenedor-enviarcv3{
	width:530px;
	float:left;
	margin-top:38px;
	padding-bottom:22px;
}
.titulos-enviarcv{
	width:100%;
	float:left;
	margin-top:10px;
	font-family:'cafeta',Arial;
	font-weight:normal;
	font-size:24px;
	color:#1f3b3c;
}
.btn-cerrarcv{
	float:right;
	font-size:11px;
	font-weight:bold;
	padding-top:10px;
	padding-right:12px;
}
.btn-cerrarcv a{
	color:#000;
	text-decoration:none;
}
.btn-cerrarcv a:hover{
	text-decoration:underline;
}
/* Fin envia tu CV */
.redessociales-color{
	float:right;
	margin-top:23px;
	}
.ico_facebook{
	width:37px;
	float:right;
}
.ico_twitter{
	width:37px;
	float:right;
	margin-left:12px;
}
.ico_youtube{
	width:37px;
	float:right;
	margin-left:12px;
}

.menu-iz{
	width:250px;
	float:left;
	background-color:#FFF;
	/*padding-left:14px;
	padding-right:14px;*/
	padding-top:20px;
	border:1px solid #999999;
}
.menu-iz-margen{
	float:left;
	margin-left:14px;
	margin-right:14px;
}
.menuiz-nivel1{
	width:210px;
	font-size:20px;	
	font-family:'cafeta',Arial;
	color:#1f3b3c
}
.menuiz-nivel1-a{
	width:210px;
	float:left;
	color:#1f3b3c;
	text-decoration:none;
	margin-bottom:10px;
	background-image:url(../images/menuiz-contraido.png);
	background-repeat:no-repeat;
	padding-left:18px;
}
.menuiz-nivel1-despleagado{
	width:210px;
	font-size:20px;	
	font-family:'cafeta',Arial;
	color:#1f3b3c
}
.menuiz-nivel1-despleagado{
	width:210px;
	float:left;
	color:#1f3b3c;
	text-decoration:none;
	margin-bottom:10px;
	background-image:url(../images/menuiz-desplegado.png);
	background-repeat:no-repeat;
	padding-left:18px;
}
.menuiz-nivel2{
	float:left;
	font-family:Arial, Verdana;
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
	padding-left:26px;
	padding-bottom:10px;
}
.menuiz-nivel2 a{
	font-family:Arial, Verdana;
	font-size:11px;
	color:#27a9aa;
	line-height:14px;
	margin-bottom:0px;
	background:none;
	text-decoration:none;
}
.menuiz-nivel2 a:hover{
	text-decoration:underline;
}
.lineaverde-menuiz{
	width:100%;
	height:6px;
	background-color:#1f3b3b;
	font-size:1px;
	line-height:1px;
	float:left;
	margin-top:28px;
}
.contenido-de{
	width:720px;
	float:right;
}

.entrete-colum{
	width:332px;
	float:left;
}
.fotogrande-entrete{
	width:332px;
	float:left;
}
.detalle-entrete{
	background-color:#000;
	background-image:url(../images/bg-entretenimiento.jpg);
	background-repeat:repeat-x;
	width:228px;
	height:185px;
	float:left;
	margin-left:26px;
	margin-top:-1px;
	*margin-top:-4px;
	color:#27a9aa;
	padding-left:26px;
	padding-right:26px;
	font-size:11px;
	line-height:14px;
	text-align:justify;
	
}
.btn-entrete{
	background-image:url(../images/bg-btn-entrete.png);
	background-repeat:no-repeat;
	width:144px;
	height:47px;
	float:left;
	text-align:center;	
	font-size:30px;	
	font-family:'cafeta',Arial;
	color:#000;
	margin-left:42px;
	 margin-right:42px;
	 margin-top:32px;
	 margin-bottom:24px;
}
.btn-entrete a{
	font-family:'cafeta',Arial;
	color:#000;
	text-decoration:none;
	line-height:47px;
	letter-spacing:-1px;
	}
.btn-entrete a:hover{
	color:#FFF;
}
.comuni-colum{
	width:248px;
	float:left;
}
.foto-comunidades{
	width:248px;
	height:350px;
	float:left;
}
.titulo-comunidades{
	width:200px;
	height:54px;
	float:left;
	margin-left:24px;
	background-color:#1f3b3b;
	font-family:'cafeta',Arial;
	font-size:20px;
	line-height:54px;
	color:#FFF;
	text-align:center;
	
}
.titulo-comunidades h2{
	font-weight:normal;
}
.detalle-comunidades{
	width:152px;
	height:115px;
	float:left;
	margin-left:24px;
	background-color:#070c0c;
	color:#27a9aa;
	font-size:11px;
	line-height:14px;
	padding-left:24px;
	padding-right:24px;
	padding-top:20px;
	text-align:justify;
}
.btn-afiliate{
	width:78px;
	height:28px;
	float:right;
	margin-top:16px;
	margin-right:37px;
}
.deseos-iz{
	width:210px;
	float:left;
}
.deseos-de{
	width:766px;
	float:right;
}
.conte-productos{
	float:right;	
	padding-bottom:10px;
}
.producto{
	width:178px;
	height:165px;
	float:left;
	background-color:#FFF;
	border:#CCC 1px solid;
	margin-left:10px;
	padding-bottom:10px
}
.seleccionar-producto{
	float:right;
	margin-right:7px;
	margin-top:7px;
	
}
.foto-producto{
	width:100%;
	float:left;
	text-align:center;
}
.nombre-producto{
	width:158px;
	float:left;
	color:#1f3a3a;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	text-align:center;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
}
.nombre-producto a{
	text-decoration:none;	
	color:#1f3a3a;
}
.nombre-producto a:hover{
	text-decoration:underline;
}
.precio-producto{
	width:158px;
	float:left;
	color:#00cccc;
	font-size:12px;
	line-height:15px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
}
.titulo-listadeseos{
	width:195px;
	float:left;
	font-size:25px;
	font-family:'cafeta',Arial;
	color:#FFF;
	padding-left:15px;
	background-image:url(../images/bgtitulo-listadedeseos.jpg);
	background-repeat:repeat-x;
	line-height:40px;
	background-color:#060b0b;
	font-weight:normal;
	letter-spacing:-1px;
}
.menu-listadeseos{
	width:195px;
	float:left;
	font-size:11px;
	color:#1f3a3a;
	padding-left:15px;	
	line-height:16px;
	padding-top:15px;
	padding-bottom:20px;
}
.menu-listadeseos a:hover{
	text-decoration:underline;
}
.link-categoria{
	color:#1f3a3a;
	text-decoration:none;
}
.listadeseos-activo{
	font-weight:bold;
	text-decoration:underline;
}
.menu-deseos{
	float:left;
	padding-bottom:20px;
}
/* OFERTAS */
.grupo-ofertas{
	width:100%;
	float:left;
	padding-bottom:26px;
}
.oferta{
	width:279px;
	height:160px;
	float:left;
	background-image:url(../images/bg-oferta.jpg);
	padding-left:18px;
	padding-right:18px;
}
.super-oferta{
	width:279px;
	height:160px;
	float:left;
	background-image:url(../images/bg-superoferta.jpg);
	padding-left:18px;
	padding-right:18px;
}
.serpacionofertas{
	margin-right:25px;
}
.oferta .nombreoferta{
	width:245px;
	float:left;
	font-size:26px;
	font-family:'cafeta',Arial;
	letter-spacing:-1px;
	font-weight:normal;
	margin-top:18px;
	color:#1f3b3c;
}
.super-oferta .nombreoferta{
	width:245px;
	float:left;
	font-size:26px;
	font-family:'cafeta',Arial;
	letter-spacing:-1px;
	font-weight:normal;
	margin-top:18px;
	color:#FFF;
}
.ico-print{
	width:22px;
	height:21px;
	float:right;
	margin-top:18px;
}
.div-conte2{
	width:100%;
	float:left;
}
.marca-oferta{
	width:115px;
	height:85px;
	float:left;
	margin-top:17px;
}
.oferta .detalle-oferta{
	width:150px;
	float:right;
	font-size:11px;
	text-align:justify;
	color:#1f3a3a;
	line-height:14px;
	margin-top:32px;
}
.oferta .detalle-oferta a{
	color:#1f3a3a;
	text-decoration:none;
}
.super-oferta .detalle-oferta{
	width:150px;
	float:right;
	font-size:11px;
	text-align:justify;
	color:#ffffff;
	line-height:14px;
	margin-top:32px;
}
.super-oferta .detalle-oferta a{
	color:#ffffff;
	text-decoration:none;
}
.detalle-oferta a:hover{
	text-decoration:underline;
}
/* FIN OFERTAS */
/* PROMOCIONES*/
.promociones{
	width:314px;
	float:left;
}
.grupo-promociones{
	width:100%;
	float:left;
	padding-bottom:30px;
}
.conte-promociones{
	width:281px;
	float:left;
	background-color:#e8e8e8;
	background-image:url(../images/bg-promociones.jpg);
	background-repeat:repeat-x;
	border:1px solid #cccccc;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:15px;
	font-size:26px;	
}
.conte-promociones p{
	width:270px;
	float:left;
	color:#1f3939;
	font-size:11px;
	line-height:14px;
	padding-top:12px;	
}

.foto-promocion{
	padding-top:14px;
	padding-bottom:5px;
}
.titulo-promo{
	width:280px;
	float:left;
	font-size:48px;
	font-weight:normal;	
	font-family:'cafeta',Arial;
	letter-spacing:-1px;
	color:#1f3b3c;
	line-height:42px;
}
.titulo-promo spam{
	width:280px;
	float:left;
	font-size:26px;
	line-height:26px;
}
.btn-ver{
	width:52px;
	height:23px;
	float:right;
}
/* FIN PROMOCIONES */

/* CARTELERA  */
.cartelera{
	width:970px; float:right;
	font-size:11px;
}
.iz-detallefun{
	width:200px;
	float:left;
	text-align:left;
	padding-top:30px;
}
.de-detallefun{
	width:750px;
	float:right;
	text-align:right;
	line-height:14px;
}
.cartelera-info{
	width:100%;
	float:left;
	padding-top:20px;
}
.cartelera-info li{
	width:100%;
	float:left;
	margin-bottom:3px;
}
.fun-verde1{
	line-height:25px;
	background-color:#1f3b3b;
	color:#FFF;
}
.fun-verde2{
	line-height:25px;
	background-color:#84fffa;
	color:#1f3b3b;
}
.cartelera-info .nombrepelicula{
	width:320px;
	float:left;
	font-weight:bold;
	padding-left:22px;
}
.cartelera-info .genero{
	width:140px;
	float:left;
	padding-left:10px;
}
.cartelera-info .horario{
	width:350px;
	float:left;
	padding-left:20px;
}
.cartelera-info .precio{
	width:80px;
	float:left;
	padding-left:20px;
}
/*  FIN CARTELERA  */
/* CALENDARIOS */
.calendario-iz{
	width:690px;
	float:left;
	margin-left:30px;
}
.eventos{
	width:100%;
	float:left;
	padding-top:22px;
	padding-bottom:10px;
}
.contevento{
	width:690px;
	float:left;
	padding-bottom:20px;
}
.fotoevento{
	width:160px;
	min-height:130px;
	float:left;
	background-image:url(../images/sombra-fotoevento.png);
	background-repeat:no-repeat;
	background-position:0px 122px;
}
.infoevento{
	width:515px;
	float:right;
	color:#1f3a3a;
}
.titulo-infoevento{
	width:100%;
	float:left;	
	font-family:'cafeta',Arial;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:normal;
	margin-bottom:12px;
}
.infoevento p{
	width:100%;
	float:left;
	font-size:11px;
	line-height:15px;
}
.calendario-de{
	width:255px;	
	float:right;
}
.titulofecha-calendario{
	width:675px;
	float:left;
	font-size:25px;
	font-family:'cafeta',Arial;
	color:#FFF;
	padding-left:15px;
	background-image:url(../images/bgtitulo-listadedeseos.jpg);
	background-repeat:repeat-x;
	line-height:40px;
	background-color:#060b0b;
	font-weight:normal;
	text-shadow: 2px 2px 1px #000000;
}
.subtitulo-calendario{
	width:240px;
	float:left;
	font-size:25px;
	font-family:'cafeta',Arial;
	color:#FFF;
	padding-left:15px;
	background-image:url(../images/bgtitulo-listadedeseos.jpg);
	background-repeat:repeat-x;
	line-height:40px;
	background-color:#060b0b;
	font-weight:normal;
	text-shadow: 2px 2px 1px #000000;
}
.bg-archivoscale{
	width:253px;
	float:left;
	background:#f2f2f2;
	border:1px solid #cccccc;
	margin-bottom:25px;
}
.menu-archicale{
	width:55px;
	float:left;
	font-size:11px;
	color:#1f3a3a;
	padding-left:22px;	
	line-height:16px;
	padding-top:15px;
	padding-bottom:20px;
}
.menu-archicale li{
	width:70px;
	float:left;
}
.menu-archicale a:hover{
	text-decoration:underline;
}
.link-archicale{
	color:#1f3a3a;
	text-decoration:none;
}
.archicale-activo{
	font-weight:bold;
	text-decoration:underline;
}
/* FIN CALENDARIO */

/*  NOTICIAS */
.bannner-noticias{
	width:996px;
	float:left;
}
.main-banner-noticias{
	width:623px;
	height:310px;
	background-image:url(../images/sombra-slitebanner.png);
	background-repeat:no-repeat;
	background-position:0px 282px;
	float:left;
	overflow:hidden;
}
.slider-wrap-notocias{
	width:623px;
	height:285px;
	float:left;
}
.nav-bannernoticias{
	width:350px;
	float:right;

}
.navegador-banner{
	width:317px;
	height:85px;
	float:left;
	background-image:url(../images/bg-navbanner.jpg);
	background-repeat:no-repeat;
	margin-bottom:15px;		
	padding-left:18px;
	padding-right:15px;
}
.navegador-banner-activo{
	width:317px;
	height:85px;
	float:left;
	background-image:url(../images/bg-navbanner-activo.jpg);
	background-repeat:no-repeat;
	margin-bottom:15px;
	padding-left:18px;
	padding-right:15px;
}
.navegador-banner-activo .titulo-navegador, .navegador-banner-activo .titulo-navegador a{
	margin-top:18px;	
	font-family:'cafeta',Arial;
	font-size:24px;
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
}
.titulo-navegador a:hover, .navegador-banner-activo p a:hover{
	text-decoration:underline;
}
.navegador-banner-activo p, .navegador-banner-activo p a{	
	font-size:11px;
	line-height:14px;
	color:#26a9a9;
	padding-top:2px;
	padding-bottom:5px;
	text-decoration:none;
}
.navegador-banner .titulo-navegador, .titulo-navegador a{
	margin-top:18px;	
	font-family:'cafeta',Arial;
	font-size:24px;
	color:#797979;
	text-decoration:none;
	font-weight:normal;
}

.navegador-banner .titulo-navegador a:hover, .navegador-banner p a:hover, .navegador-banner .navegador-banner p a:hover{
	text-decoration:underline;
}
.navegador-banner p, .navegador-banner p a{	
	font-size:11px;
	line-height:14px;
	color:#797979;
	padding-top:2px;
	padding-bottom:5px;
	text-decoration:none;
}

.noticia{
	width:100%;
	float:left;	
	padding-bottom:50px;
}
.contenoticia{
	width:475px;
	float:left;
}
.separacion-contenoticia{
	
	padding-right:40px;
}
.fotonoticia{
	width:182px;
	min-height:139px;
	float:left;
}
.infonoticia{
	width:275px;
	float:right;
	color:#1f3a3a;
}
.titulo-infonoticia{
	width:100%;
	float:left;	
	font-family:'cafeta',Arial;
	font-size:24px;
	letter-spacing:-1px;
	font-weight:normal;
	margin-bottom:8px;
}
.infonoticia p{
	width:100%;
	float:left;
	font-size:11px;
	line-height:15px;
	color:#26a9a9;
}
.btn-vermas{
	width:77px;
	height:23px;
	float:left;
	padding-top:17px;
}
/*  FIN NOTICIAS   */
/*  INSIDE NOTICIA */
.titulo-insidenoticias{
	width:100%;
	height:40px;
	float:left;
	margin-bottom:18px;
}
.iz-noticiasinside{
	width:29px;
	height:40px;
	float:left;
}
.de-noticiasinside{
	width:29px;
	height:40px;
	float:right;
}
.body-noticiasinside{
	width:936px;
	height:40px;
	float:left;
	background:#1f3b3b;
	margin-left:1px;
	margin-right:1px;
}
.body-noticiasinside h2{
	width:780px;
	float:left;	
	font-family:'cafeta',Arial;
	font-size:25px;
	text-shadow: 2px 2px 1px #000000;
	font-weight:normal;
	line-height:40px;
	color:#FFF;
	padding-left:12px;
}
.fecha-noticiainside{
	width:125px;
	float:right;
	text-align:right;
	padding-right:15px;
	color:#4b969b;
	font-size:11px;
	line-height:40px;
}
.conte-noticiainside{
	width:940px;
	float:left;
	margin-left:28px;
}
.foto-insidenoticias{
	width:426px;
	height:320px;
	float:left;
}
.controles-noticias{
	width:495px;
	float:right;
	text-align:right;
	padding-bottom:20px;
}
.controles-noticias a{
	margin-left:5px;
}
.parrado-noticia{
	width:495px;
	float:right;
	color:#1f3939;
	font-size:11px;
	line-height:14px;
	text-align:justify;
}
/* FIN INSIDE NOTICIA  */
/*  NIVELES  */
.fotogrande-niveles{
	width:996px;
	height:500px;
	float:left;
	background-image:url(../images/sombra-slite100.png);
	background-repeat:no-repeat;
	background-position:0px 465px;
	overflow:hidden;
}
.fotogrande-niveles ul, .fotogrande-niveles li {
	float:left;
}
.nav-sliteniveles{
	width:100%;
	float:left;
	padding-top:35px;
}
.nav-main-niveles{
	width:888px;
	float:left;
	overflow:hidden;
	margin-left:37px;
	margin-right:25px;
}
.nav-sliteniveles .flecha-iz{
	width:23px;
	height:36px;
	float:left;
	margin-top:160px;
}
.nav-sliteniveles .flecha-de{
	width:23px;
	height:36px;
	float:right;
	margin-top:160px;
}
.mover-sliteniveles{
	width:210px;
	height:380px;
	float:left;
	padding-right:12px;
}
.foto-nav-slite{
	width:210px;
	height:175px;
	float:left;
	background-image:url(../images/bg-sliteniveles.png);
	background-repeat:no-repeat;
	padding-bottom:14px;
}
.foto-nav-slite a{
	float:left;
	margin-top:8px;
	}
/*  FIN NIVELES  */

/*  PAGINADOR  */
.paginador{
	width:100%;
	float:left;
	padding-top:20px;
}
.conte-paginador{
	margin:0px auto;
	width:400px;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.conte-paginador a{
	margin-left:5px;
	text-decoration:none;
}
.conte-paginador a:hover{
	text-decoration:underline;
}
.link-gris{
	color:#333333;
}
.link-verde{
	color:#26a9a9;
}
.link-activo{
	color:#333333;
}
/*  FIN PAGINADOR  */

/*  MAPA DE SITIO  */

.conte-sitemap{
	float:left;
	width:900px;
	padding-left:11px;
}
.nivel1-sitemap li{
	float:left;
	background-image:url(../images/sitemap-vineta.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	width:900px;
	padding-left:20px;
	font-size:20px;
	line-height:24px;
	font-family:'cafeta',Arial;
	font-weight:normal;
}
.nivel1-sitemap li h2{
	font-weight:normal;
}
.nivel1-sitemap li a{
	color:#1f3b3c;
	text-decoration:none;	
}
.nivel1-sitemap li ul{
	float:left;
	padding-top:15px;
	padding-bottom:20px;
}
.nivel1-sitemap li ul li{
	float:left;
	background:none;
	width:900px;
	font-family:Arial, Verdana;
	font-size:11px;
	line-height:17px;
}

/*  FIN MAPA DE SITIO   */

/* fin cuerpo contenido */
/*  footer  */
.footer{
	width:100%;
	float:left;
	background-color:#219090;
	background-image:url(../images/bg-footer.jpg);
	background-repeat:repeat-x;
	color:#FFF;
}
.bg-footer{	
	width: 1164px;
	margin:0px auto;	
	background-color:#219090;
	background-image:url(../images/bg-footer.jpg);
	background-repeat:repeat-x;	
}
.footer100{	
	width: 1164px;
	float:left;	
	background-color:#219090;
	background-image:url(../images/bg-footer.jpg);
	background-repeat:repeat-x;	
}
.wrap-footer{
	width: 996px;
	height:165px;
	float:left;
	margin-left:84px;
}
.iz-footer{
	width:300px;
	margin-top:19px;
	float:left;
}
.iz-footer p{
	font-size:12px;
	color:#FFF;	
	text-shadow:#000 1px 1px 2px;
	margin-top:38px;
	/*letter-spacing:-0.5px;*/
	line-height:20px;
}
.de-foooter{
	width:600px;
	float:right;
	text-align:right;	
}
.de-foooter .menufooter-de{
	font-size:12px;
	padding-top:30px;
	float:right;
}
.de-foooter a{
	margin-left:30px;
	font-weight:bold;
	color:#FFF;	
	text-shadow:#000 2px 2px 2px;
	text-decoration:none;
}
.de-foooter a:hover{
	text-decoration:underline;
}
.bg-burbujafooter{
	width:475px;
	height:24px;
	float:right;
	margin-top:28px;
	margin-bottom:22px;
	padding:10px 28px;
	background-image:url(../images/bg-frase-footer.png);
	background-repeat:no-repeat;
	font-size:11px;
	line-height:14px;
	text-align:left;
	color:#1c3739;
}
.powered{
	width:100%;
	float:right;
	color:#FFF;
	font-size:12px;
	text-shadow:#000 2px 2px 2px;
	}
.powered a{
	margin:0px;
	font-weight:normal;
}
.powered a:hover{
	text-decoration:underline;
}
/* padding para ie*/
.padding33{
	padding-bottom:33px;
}
.padding24{
	padding-bottom:24px;
}
.padding45{
	padding-bottom:45px;
}
.padding-top24{
	padding-top:24px;
}
.padding40{
	padding-bottom:40px;
}
.padding70{
	padding-bottom:70px;
}
.padding-top30{
	padding-top:30px;
}
.padding-right26{
	padding-right:26px;
}
/* fin padding para ie*/
/*  fin footer */